libkf5notifyconfig-devel-5.32.0-2.mga6.i586.rpm


Advertisement

Description

libkf5notifyconfig-devel - Devel stuff for knotifyconfig

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libkf5notifyconfig-devel
Package version 5.32.0
Package release 2.mga6
Package architecture i586
Package type rpm
Installed size 11.68 KB
Download size 14.98 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains header files needed if you wish to build applications
based on knotifyconfig.

Alternatives

Package Version Architecture Repository
libkf5notifyconfig-devel-5.42.0-1.2.mga6.i586.rpm 5.42.0 i586 Mageia Core Updates
libkf5notifyconfig-devel-5.42.0-1.1.mga6.i586.rpm 5.42.0 i586 Mageia Core Updates
libkf5notifyconfig-devel-5.42.0-1.mga6.i586.rpm 5.42.0 i586 Mageia Core Updates
libkf5notifyconfig-devel - - -

Requires

Name Value
devel(libKF5Completion) -
devel(libKF5ConfigCore) -
devel(libKF5I18n) -
devel(libKF5KIOWidgets) -
devel(libQt5Core) -
devel(libQt5DBus) -
devel(libQt5Gui) -
devel(libQt5Widgets) -
devel(libphonon4qt5) -
devel(libstdc++) -
libkf5notifyconfig5 == 5.32.0-2.mga6

Provides

Name Value
cmake(KF5NotifyConfig) == 5.32.0
devel(libKF5NotifyConfig) -
knotifyconfig-devel == 5.32.0-2.mga6
libkf5notifyconfig-devel == 5.32.0-2.mga6
libkf5notifyconfig-devel(x86-32) == 5.32.0-2.mga6

Download

Type URL
Binary Package libkf5notifyconfig-devel-5.32.0-2.mga6.i586.rpm
Source Package knotifyconfig-5.32.0-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libkf5notifyconfig-devel rpm package:
    # urpmi libkf5notifyconfig-devel

Files

Path
/usr/include/KF5/knotifyconfig_version.h
/usr/include/KF5/KNotifyConfig/KNotifyConfigWidget
/usr/include/KF5/KNotifyConfig/knotifyconfig_export.h
/usr/include/KF5/KNotifyConfig/knotifyconfigwidget.h
/usr/lib/libKF5NotifyConfig.so
/usr/lib/cmake/KF5NotifyConfig/KF5NotifyConfigConfig.cmake
/usr/lib/cmake/KF5NotifyConfig/KF5NotifyConfigConfigVersion.cmake
/usr/lib/cmake/KF5NotifyConfig/KF5NotifyConfigTargets-relwithdebinfo.cmake
/usr/lib/cmake/KF5NotifyConfig/KF5NotifyConfigTargets.cmake
/usr/lib/qt5/mkspecs/modules/qt_KNotifyConfig.pri

Changelog

2017-03-08 - neoclust <neoclust> 5.32.0-2.mga6
+ Revision: 1089700
- Rebuild for ARM
2017-03-06 - neoclust <neoclust> 5.32.0-1.mga6
+ Revision: 1088983
- New version 5.32.0
2016-12-13 - neoclust <neoclust> 5.29.0-1.mga6
+ Revision: 1074555
- New version 5.29.0
2016-12-04 - neoclust <neoclust> 5.28.0-1.mga6
+ Revision: 1072219
- New version 5.28.0
2016-10-04 - neoclust <neoclust> 5.27.0-1.mga6
+ Revision: 1058374
- New version 5.27.0
2016-09-08 - neoclust <neoclust> 5.26.0-1.mga6
+ Revision: 1050551
- New version 5.26.0
2016-08-09 - neoclust <neoclust> 5.25.0-1.mga6
+ Revision: 1045129
- New version 5.25.0
2016-07-12 - neoclust <neoclust> 5.24.0-1.mga6
+ Revision: 1041351
- New version 5.24.0
2016-06-17 - neoclust <neoclust> 5.23.0-1.mga6
+ Revision: 1021949
- New version 5.23.0
2016-05-12 - neoclust <neoclust> 5.22.0-1.mga6
+ Revision: 1014359
- New version 5.22.0

See Also

Package Description
libkf5notifyconfig5-5.32.0-2.mga6.i586.rpm KDE Frameworks 5 Tier 3 module for KNotify configuration
libkf5package-devel-5.32.0-1.mga6.i586.rpm Devel stuff for kpackage
libkf5package5-5.32.0-1.mga6.i586.rpm KDE Frameworks 5 Tier 2 library to load and install packages as plugins
libkf5parts-devel-5.32.0-2.mga6.i586.rpm Devel stuff for kparts
libkf5parts5-5.32.0-2.mga6.i586.rpm KDE Frameworks 5 Tier 3 solution for KParts
libkf5people-devel-5.32.0-1.mga6.i586.rpm Devel stuff for kpeople
libkf5people5-5.32.0-1.mga6.i586.rpm KDE Frameworks 5 Tier 3 library for contact and people aggregation
libkf5peoplebakend5-5.32.0-1.mga6.i586.rpm KDE Frameworks 5 Tier 3 library for contact and people aggregation
libkf5peoplewidgets5-5.32.0-1.mga6.i586.rpm KDE Frameworks 5 Tier 3 library for contact and people aggregation
libkf5pimcommon-devel-16.12.3-1.mga6.i586.rpm Devel stuff for pimcommon
libkf5pimcommon5-16.12.3-1.mga6.i586.rpm Common lib for kdepim
libkf5pimtextedit-devel-16.12.3-1.mga6.i586.rpm Devel stuff for kpimtextedit
libkf5pimtextedit5-16.12.3-1.mga6.i586.rpm A textedit with PIM-specific features
libkf5plasma-devel-5.32.0-3.mga6.i586.rpm Devel stuff for plasma-framework
libkf5plasma5-5.32.0-3.mga6.i586.rpm KDE Frameworks 5 Tier 3 framework with Plasma 2 libraries and runtime components
Advertisement
Advertisement